Article ID: 5604, created on Sep 24, 2008, last review on Jun 6, 2012


Synopsis: New Parallels Infrastructure Manager 4.0 update provides a fix related to Parallels Infrastructure Manager stability
Issue date: 2008-09-24
Product: Parallels Infrastructure Manager 4.0
Keywords: network

1. Subject:

Updated packages for Parallels Infrastructure Manager 4.0 providing a user-level tools fix for working with Qualys Vulnerability Scanner.

2. Problem description:

- Using Qualys Vulnerability Scanner on the Hardware Node for scanning its ports may cause certain processes inside the Service Container to consume a lot of CPU time.

All Parallels Infrastructure Manager 4.0 users are advised to update their tools packages.

3. Affected components description:

-  Parallels Infrastructure Manager is a tool designed for managing Hardware Nodes and all Containers residing on them with the help of a standard Web browser on any platform.

4. Bug fixes:

#118540 - vzcp process consumes a lot of cpu resources

5. Obtaining and Installation:


Important note: On Windows Hardware Nodes, install this update only if Parallels Virtuozzo Containers update VZU400006 is installed.

Run the Virtuozzo for Windows Update wizard on the Hardware Node (Programs, Parallel, Parallels Virtuozzo Containers, Virtuozzo Update Wizard) and follow the on-screen instructions to install the latest Parallels Infrastructure Manager updates and hotfixes.

The update does not require Virtuozzo restart or system reboot.


This update can be downloaded from

You can also download and install this tools update using the vzup2date utility included in the Virtuozzo Containers 4.0 distribution.

First, use the "rpm -Fhv" command to install the new Virtuozzo Containers tools packages.

# rpm -Fhv virtuozzo-release-4.0.0-442.swsoft.i386.rpm \
  virtuozzo-tools-4.0.0-440.42.i386.rpm \

Then make sure that the Service Container on the Node is running and issue the following command:
# vzsveupgrade --skip-client -d <path_to_this_update_directory>

The update does not require Virtuozzo restart or system reboot.

RPMs Required:

The following RPM packages are included in the tools update:
virtuozzo-release-4.0.0-442.swsoft.i386.rpm \
virtuozzo-tools-4.0.0-440.44.i386.rpm \
vzcp-core-4.0.0-368.swsoft.i386.rpm \
vzcp-plesk-4.0.0-368.swsoft.noarch.rpm \
vzcp-virtuozzo-4.0.0-368.swsoft.noarch.rpm \

2897d76d56d2010f4e3a28f864d69223 c9ea6ca1b35b3385431f406f1be737be 319940068c5fa20655215d590b7be29b

Email subscription for changes to this article
Save as PDF